{
    "dc_identifier": "nl.gm1876.2k.2017.340",
    "dc_title": "Biesterveld 5 Vorden, het vernieuwen van een woning",
    "dc_type": "2k",
    "dc_description": "Op 29 augustus 2017 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk SXO43856453. De aanvraag gaat over het vernieuwen van een woning aan de Biesterveld 5 Vorden. De bezwaartermijn start op 1 september 2017.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-152508",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2023-12-23",
    "foi_publishedDate": "2017-09-04",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "208",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.1",
            "dc_title": "Biesterveld 5 Vorden, het vernieuwen van een woning",
            "foi_fileName": "gmb-2017-152508.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-152508.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.2",
            "dc_title": "Aanvraagformulier (publiceerbare versie)",
            "foi_fileName": "exb-2017-37953.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37953/1/bijlage/exb-2017-37953.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.3",
            "dc_title": "1726 Verkenn-bodem_pdf",
            "foi_fileName": "exb-2017-37954.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37954/1/bijlage/exb-2017-37954.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.4",
            "dc_title": "constr_OV_18-07-2017_pdf",
            "foi_fileName": "exb-2017-37955.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37955/1/bijlage/exb-2017-37955.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.5",
            "dc_title": "BIJL_A_18-07-2017_pdf",
            "foi_fileName": "exb-2017-37956.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37956/1/bijlage/exb-2017-37956.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.6",
            "dc_title": "1726S001_pdf",
            "foi_fileName": "exb-2017-37957.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37957/1/bijlage/exb-2017-37957.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.7",
            "dc_title": "1726P001_pdf",
            "foi_fileName": "exb-2017-37958.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37958/1/bijlage/exb-2017-37958.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.8",
            "dc_title": "1726B001_pdf",
            "foi_fileName": "exb-2017-37959.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37959/1/bijlage/exb-2017-37959.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.9",
            "dc_title": "1726 Principedetails_pdf",
            "foi_fileName": "exb-2017-37960.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37960/1/bijlage/exb-2017-37960.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.10",
            "dc_title": "1726 Kleuren en materialen 02_pdf",
            "foi_fileName": "exb-2017-37961.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37961/1/bijlage/exb-2017-37961.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.11",
            "dc_title": "1726 EPG-berekening 17-07-17_pdf",
            "foi_fileName": "exb-2017-37962.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37962/1/bijlage/exb-2017-37962.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.12",
            "dc_title": "1726 Bouwbesluittoets 01_pdf",
            "foi_fileName": "exb-2017-37963.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37963/1/bijlage/exb-2017-37963.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.340.doc.13",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2017-37964.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-37964/1/bijlage/exb-2017-37964.pdf"
        }
    ]
}